<?xml version="1.0" encoding="UTF-8" ?>

<QPSkin Version="1.0" MinorVersion="2000">
  <MainWindow 
		Style="popup" 
		MinSize="300,300"
	/>
	
	<Include File="CommonDefine.xml"/>
	<Include File="ColorizeImageDefine.xml"/>
	<Include File="RegionDefine.xml"/>
	
	<ControlDefine>
		<SkinWindow OID="PlayWindow" BgType="Color" BgColor="#000000" Width="552" Height="385" MinSize="552,385" RegionID="PlayWindowRegion" SkinChangeLock="True">
      <ComboWindow OID="CaptionPlayFrame" BgType="Bitmap" Image="STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap" NcHitTest="HTCAPTION" AcceptDblClk="True">
			  <VStaticControl OID="" BgType="Bitmap" Image="STATIC_CAPTION_left.BMP" Align="Left" Text=""  Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION" AcceptDblClk="True">
			  	<VStaticControl OID="" BgType="Transparent" Align="TopHStretch" Draw="Stretch" Height="3">
			  		<VStaticControl OID="" BgType="Transparent" Align="Left" Width="3" Height="3" Cmd="Resize" CmdParams="TopLeft" Cursor="SizeNWSE"/>
			  		<VStaticControl OID="" BgType="Transparent" Align="Client" Draw="Stretch" Cmd="Resize" CmdParams="Top" Cursor="SizeNS"/>
			  	</VStaticControl>
			  	<VButtonControl OID="SysLogoBtn" BgType="Transparent" Image="BUTTON_CAPTION_LOGO.BMP" Align="Left" Height="Bitmap" Width="Bitmap" Gaps="8,3,0,0" Cmd="SysMenu"/>
			  </VStaticControl>
        <VStaticControl OID="" BgType="Bitmap" Image="STATIC_CAPTION_right.BMP" Align="Right" Text=""  Height="Bitmap" Width="Bitmap" NcHitTest="HTCAPTION" AcceptDblClk="True">
          <VStaticControl OID="" BgType="Transparent" Align="Right" Width="3" Height="29" Cmd="Resize" CmdParams="Right" Cursor="SizeWE"/>
          <VButtonControl OID="SysCloseBtn" BgType="Bitmap" Image="BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,0,0" Cmd="CloseApp" AlphaDraw="True" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@"/>
          <VButtonControl OID="SysMaxBtn" BgType="Bitmap" Image="BTN_SYS_MAXIMIZE.BMP" Image2="BTN_SYS_RESTORE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,0,0" Cmd="MaxWindow"  Tooltip="@IDS_SKIN_MAXRESTOREBTNTIPS1@"  Tooltip2="@IDS_SKIN_MAXRESTOREBTNTIPS2@"/>
          <VButtonControl OID="SysMinBtn" BgType="Bitmap" Image="BTN_SYS_MINIMIZE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,0,0" Cmd="MinWindow" Tooltip="@IDS_SKIN_MinBtnTips@"/>
          <VButtonControl OID="SysMenuBtn" BgType="Bitmap" Image="BTN_SYS_menu.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,0,0" Cmd="PopupMenu" Tooltip="@IDS_SKIN_SysMenuBtnTips@"/>
          <VButtonControl OID="SysStatBtn" BgType="Bitmap" Image="BTN_STAT_EXPORT.bmp" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,3,0,0" Cmd="GotoService" Tooltip="@IDS_SKIN_FeedBackBtnTips@" Visible="True"/>
        </VStaticControl>
        <VStaticControl OID="" BgType="Bitmap" Image="STATIC_CAPTION_ACT.BMP" Draw="Stretch" Align="Client" NcHitTest="HTCAPTION" AcceptDblClk="True">
          <VStaticControl OID="" BgType="Transparent" Align="TopHStretch" Draw="Stretch" Height="3" Cmd="Resize" CmdParams="Top" Cursor="SizeNS"/>
          <VStaticControl OID="CaptionLabel" BgType="Transparent" Draw="Stretch" Align="Client" NcHitTest="HTCAPTION" AcceptDblClk="True" FontID="CapFont" TextAlign="Center" TextHOffset="0" TextVOffset="-1" Text=""  TextColor="#ffffff" Gaps="20,0,20,0"/>
        </VStaticControl>
      </ComboWindow>
      
      <StaticControl OID="BottomFrame" BgType="Color" BgColor="#000000" Draw="HFrame" Align="BottomHStretch" Height="1" Cmd="Resize" CmdParams="Bottom" Cursor="SizeNS"/>

      <ComboWindow OID="ControlPanel" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="BottomHStretch" Height="Bitmap">
        <VStaticControl OID="CPCenter" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Width="129" Height="Bitmap" Draw="Stretch" Align="HCenter"  NcHitTest="HTCAPTION" Gaps="0,0,0,0">
          <VButtonControl OID="RewindBtn" BgType="Bitmap" Image="BTN_REW.BMP" Align="Left" AlphaDraw="False" Split="4" Gaps="0,5,0,0" Width="Bitmap" Height="Bitmap" Cmd="Rewine" Tooltip="@IDS_SKIN_PlayPrevBtnTips@"/>
          <VButtonControl OID="PlayPauseBtn" BgType="Bitmap" Image="BTN_PLAY.BMP" Image2="BTN_PAUSE.BMP" Align="Left" AlphaDraw="False" Split="4" Gaps="0,0,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayPause" Tooltip="@IDS_SKIN_PlayPauseBtnPlayTips@" Tooltip2="@IDS_SKIN_PlayPauseBtnPauseTips@"/>
          <VButtonControl OID="PlayNextBtn" BgType="Bitmap" Image="BTN_FF.BMP" Align="Left" AlphaDraw="False" Split="4" Gaps="0,5,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayNext" Tooltip="@IDS_SKIN_PlayNextBtnTips@"/>
        </VStaticControl>

        <VStaticControl OID="" BgType="Transparent" Draw="StretchRight" Align="Client" AlignArea="Left" NcHitTest="HTCAPTION" Gaps="0,0,0,0">
          <VStaticControl OID="CPLeft" BgType="Bitmap" Image="STATIC_CP_LEFT.BMP" Align="Left" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" NcHitTest="HTCAPTION">
            <VStaticControl OID="" BgType="Transparent" Align="Bottom" Width="5" Height="5" Cmd="Resize" CmdParams="BottomLeft" Cursor="SizeNESW"/>
          </VStaticControl>
          <VStaticControl OID="CPCenterLeft" BgType="Bitmap" Image="STATIC_CP_INFO_LEFT.BMP" Draw="StretchRight" Align="Client" NcHitTest="HTCAPTION" Gaps="0,0,0,0">
            <VStaticControl OID="" BgType="Transparent" Align="BottomHStretch" Draw="Stretch" Height="5" Cmd="Resize" CmdParams="Bottom" Cursor="SizeNS"/>
            <VButtonControl OID="PlayStopBtn" BgType="Bitmap" Image="BTN_STOP.BMP" Align="Right" AlphaDraw="False" Split="4" Gaps="0,5,0,0" Width="Bitmap" Height="Bitmap" Cmd="PlayStop" Tooltip="@IDS_SKIN_PlayStopBtnTips@"/>
            <VButtonControl OID="TraceMode" BgType="Bitmap" Image="STATIC_TRACE_ON.bmp" Image2="STATIC_TRACE_OFF.bmp" Split="4" ClipRegion="True" Align="Left" Width="Bitmap" Height="Bitmap" Gaps="0,8,0,0" Cmd="TraceSet" CmdParams="Show" Tooltip="@IDS_SKIN_TraceBtnTips1@" Tooltip2="@IDS_SKIN_TraceBtnTips2@" />
            <VStaticControl OID="PlayStatus" BgType="Transparent" Align="Client" FontID="NormalFont" TextAlign="Right" TextColor="#91b7de" Text="" Width="110" Height="22" NcHitTest="HTCAPTION" Gaps="0,8,5,0" Visible="False"/>
            <VStaticControl OID="PlayTime" BgType="Transparent" Align="Client" FontID="TimeFont" TextAlign="Right" TextColor="#a5d1ff" Text="" Width="110" Height="22" NcHitTest="HTCAPTION" Gaps="0,8,5,0" Visible="False" Tooltip=""/>
          </VStaticControl>
        </VStaticControl>

        <VStaticControl OID="CPCenterRight" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="Client" AlignArea="Right" NcHitTest="HTCAPTION" Gaps="0,0,0,0">
          <VStaticControl OID="CPRightRight" BgType="Bitmap" Image="STATIC_CP_INFO.BMP" Draw="Stretch" Align="Right" Height="Bitmap" Width="112" NcHitTest="HTCAPTION">
            <VStaticControl OID="CPRight" BgType="Bitmap" Image="STATIC_CP_RIGHT.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" NcHitTest="HTCAPTION">
              <VStaticControl OID="" BgType="Transparent" Align="BottomRight" Width="16" Height="16" Cmd="Resize" CmdParams="BottomRight" Cursor="SizeNWSE"/>
            </VStaticControl>
            <VStaticControl OID="" BgType="Transparent" Align="BottomHStretch" Draw="Stretch" Height="5" Cmd="Resize" CmdParams="Bottom" Cursor="SizeNS"/>
            <VButtonControl OID="ViewPLBtn" BgType="Bitmap" Image="BTN_PLAYLIST.BMP" Image2="BTN_PLAYLIST2.bmp" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap"  Gaps="0,8,0,0" Cmd="ViewPL" Tooltip="@IDS_SKIN_PLViewBtnTips@"/>
            <VButtonControl OID="ColorizeBtn" BgType="Bitmap" Image="BTN_VIEWCL.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,8,0,0" Cmd="ViewCL" Tooltip="@IDS_SKIN_ColorizeBtnTips@" MouseEventType="LButtonDown"/>
            <VButtonControl OID="OpenBtn"  BgType="Bitmap" Image="BTN_OPEN.BMP" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,8,0,0" Cmd="Open" Tooltip="@IDS_SKIN_FilesOpenBtnTips@"/>
			<VButtonControl OID="PrintScreenBtn"  BgType="Bitmap" Image="BTN_PRINTSCREEN.BMP" Split="3"  Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,8,0,0" Cmd="PrintScreen" Tooltip="@IDS_SKIN_PrintScreenBtnTips@"/>
          </VStaticControl>
          <VStaticControl OID="VMVolumeControl" BgType="Transparent" Draw="Stretch" Align="Client" NcHitTest="HTCAPTION" Gaps="0,3,0,0">
            <VStaticControl OID="" BgType="Transparent" Align="BottomHStretch" Draw="Stretch" Height="2" Cmd="Resize" CmdParams="Bottom" Cursor="SizeNS"/>
            <VButtonControl OID="MuteBtn" BgType="Bitmap"
              Image="BTN_MUTE_OFF.BMP"
              Image2="BTN_MUTE_ON0.BMP"
              Image3="BTN_MUTE_ON1.BMP"
              Image4="BTN_MUTE_ON2.BMP"
              Image5="BTN_MUTE_ON3.BMP"
			  Image6="BTN_MUTE_BOOST.BMP"
              Align="Left" Split="4" Gaps="0,2,0,0" Width="Bitmap" Height="Bitmap" Cmd="VMuteBtn" Tooltip="@IDS_SKIN_MuteVolumeBtnTips@"/>

            <VSliderControl
               OID="VolumeSlider" BgType="Bitmap"
               Image="SLIDER_VOLUME_EMPTY.BMP"
               ImageFill="SLIDER_VOLUME_FILL.BMP"
               ImageKnob="SLIDER_VOLUME_KNOB.BMP"
               ImageKnobHot="SLIDER_VOLUME_KNOBHOT.BMP"
               SliderType="Horz"
               Edge1="5" Edge2="5"
               KnobClipRegion="False"
               Align="Left" Draw="Stretch" Height="Bitmap" Width="64" Gaps="0,11,0,4" Cmd="SliderVolume" ShowPosTip="True" ClipRegion="False" Cursor="Hand" />
          </VStaticControl>
        </VStaticControl>
      </ComboWindow>

			<StaticControl OID="" BgType="Transparent" Align="BottomHStretch" Draw="Stretch" Height="15" >
				<ButtonControl OID="SpeedSlowDownBtn" BgType="Bitmap" Image="BTN_SpeedSlowDown.bmp" Split="4" Align="Left" Height="Bitmap" Width="Bitmap" Cmd="MainPlaySpeedSlowDown" Tooltip="@IDS_SKIN_SpeedSlowDownBtnTips@"/>
				<ButtonControl OID="SpeedSpeedUpBtn" BgType="Bitmap" Image="BTN_SpeedSpeedUp.bmp" Split="4" Align="Right" Height="Bitmap" Width="Bitmap" Cmd="MainPlaySpeedSpeedUp" Tooltip="@IDS_SKIN_SpeedSpeedUpBtnTips@"/>
				<StaticControl OID="StatusPanel" BgType="Transparent" BgColor="#000000" Image="SLIDER_PLAYSEEK_EMPTY.BMP" Draw="HFrame" Align="Client" Height="Bitmap" Gaps="0,0,0,0">
					<SliderControl 
					OID="PlaySeekSlider" BgType="Bitmap" 
					Image="SLIDER_PLAYSEEK_EMPTY.BMP"	
					ImageFill="SLIDER_PLAYSEEK_FILL.BMP"	
					ImageKnob="SLIDER_PLAYSEEK_KNOB.BMP" 
					ImageFollowKnob="SLIDER_PLAYSEEK_FOLLOWKNOB.bmp"
					ImageKnobHot="SLIDER_PLAYSEEK_KNOBHOT.bmp"
					SliderType="Horz" 
					Edge1="5" Edge2="12"
					KnobClipRegion="False"
					Align="TopHStretch" Draw="Stretch" Height="Bitmap" Gaps="0,0,0,0" ClipRegion="False" Cmd="PlaySeek" ShowPosTip="False" Tooltip="" Cursor="Hand"  />
				</StaticControl>
			</StaticControl>
      
			<StaticControl OID="LeftFrame" BgType="Bitmap" Image="STATIC_LEFTFRAME.BMP" Draw="VFrame" Align="LeftVStretch" Width="Bitmap" Gaps="0,0,0,0"  Cmd="Resize" CmdParams="Left" Cursor="SizeWE"/>
			<StaticControl OID="RightFrame" BgType="Bitmap" Image="STATIC_RIGHTFRAME.BMP" Draw="VFrame" Align="RightVStretch" Width="Bitmap" Gaps="0,0,0,0" Cmd="Resize" CmdParams="Right" Cursor="SizeWE"/>

			<Include File="PlayListWindow.xml"/>
			
			<StaticControl OID="PLBorder" BgType="Bitmap" Image="PL\STATIC_PL_LBOUNDARY.BMP" Split="3" Draw="VFrame" Align="RightVStretch" Gaps="0,0,0,0" Width="Bitmap" Cmd="ChangePLSize" Cursor="SizeWE" Visible="False">
				<ButtonControl OID="PLPopBtn" BgType="Bitmap" Image="PL\STATIC_PL_LBOUNDARY_OFF.BMP" Image2="PL\STATIC_PL_LBOUNDARY_ON.BMP" Split="3" Align="Center" Width="Bitmap" Height="Bitmap" Cmd="ViewList"/>
			</StaticControl>
      
			<StaticControl OID="MiniTopFrame" BgType="Bitmap" Image="MINI\STATIC_HFRAME.BMP" Draw="HFrame" Align="TopHStretch" Height="Bitmap" Cmd="Resize" CmdParams="Top" Cursor="SizeNS" Visible="False"/>
			<StaticControl OID="MiniBottomFrame" BgType="Bitmap" Image="MINI\STATIC_HFRAME_BOTTOM.BMP" Draw="HFrame" Align="BottomHStretch" Height="Bitmap" Cmd="Resize" CmdParams="Bottom" Cursor="SizeNS" Visible="False"/>
			<StaticControl OID="MiniLeftFrame" BgType="Bitmap" Image="MINI\STATIC_VFRAME.BMP" Draw="VFrame" Align="LeftVStretch" Width="Bitmap" Cmd="Resize" CmdParams="Left" Cursor="SizeWE" Visible="False"/>
			<StaticControl OID="MiniRightFrame" BgType="Bitmap" Image="MINI\STATIC_VFRAME.BMP" Draw="VFrame" Align="RightVStretch" Width="Bitmap" Cmd="Resize" CmdParams="Right" Cursor="SizeWE" Visible="False"/>
			<StaticControl OID="ViewWindow" BgType="Color" BgColor="#000000" Align="Client" Visible="True" Gaps="0,1,0,0" SkinChangeLock="True">
        <VStaticControl OID="RisizeMiniTop" BgType="Transparent" Align="TopHStretch" Draw="Stretch" Height="5" Visible="False">
          <VStaticControl OID="" BgType="Transparent" Align="Left" Width="5" Height="5" Cmd="Resize" CmdParams="TopLeft" Cursor="SizeNWSE"/>
          <VStaticControl OID="" BgType="Transparent" Align="Right" Width="5" Height="5" Cmd="Resize" CmdParams="TopRight" Cursor="SizeNESW"/>
        </VStaticControl>
        <VStaticControl OID="RisizeMiniBottom" BgType="Transparent" Align="BottomHStretch" Draw="Stretch" Height="5" Visible="False">
          <VStaticControl OID="" BgType="Transparent" Align="Left" Width="5" Height="5" Cmd="Resize" CmdParams="BottomLeft" Cursor="SizeNESW"/>
          <VStaticControl OID="" BgType="Transparent" Align="Right" Width="5" Height="5" Cmd="Resize" CmdParams="BottomRight" Cursor="SizeNWSE"/>
        </VStaticControl>
        <VButtonControl OID="WWOpenBtn" BgType="Bitmap" Image="WW\BTN_OPEN.BMP" Split="3" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0"  Align="Center" Visible="False" Cmd="WWOpen"/> 
      </StaticControl>

			<Include File="FSControlWindow.xml"/>
      <Include File="MiniControlWindow.xml"/>
      <Include File="FloatButtonWindow.xml"/>

    </SkinWindow>

    <Include File="DialogDefine.xml"/>
    <Include File="OptionDialog.xml"/>
    <Include File="NetLoadingWindow.xml"/>
    <Include File="ControlWindow.xml"/>
    <Include File="ColorizeWindow.xml"/>
    <Include File="MovieCutWindow.xml"/>
    <ChildWindow OID="FocusAreaWindow" BgType="Color" BgColor="#A7D9E5"  Width="240" Height="22" >
		</ChildWindow>

		<ScrollBarControl OID="PLVScrollBar" 
			ScrollBarType="Vert"
			Image="PL\SCROLLBAR_BACK.BMP"
			ImageKnob="PL\SCROLLBAR_KNOB.BMP"
			ImageKnobV1="PL\SCROLLBAR_KNOBV1.BMP"
			ImageKnobV2="PL\SCROLLBAR_KNOBV2.BMP"
			ImageArrow1="PL\SCROLLBAR_UPARROW.BMP"
			ImageArrow2="PL\SCROLLBAR_DOWNARROW.BMP"
			Width="14" Draw="Stretch" Split="3">
		</ScrollBarControl>
		
		<ScrollBarControl SubType="OptionScrollBar"
			ScrollBarType="Vert"
			Align="Right"
			Image="OD\SCROLLBAR_BACK.BMP"
			ImageKnob="OD\SCROLLBAR_KNOB.BMP"
			ImageKnobV1="OD\SCROLLBAR_KNOBV1.BMP"
			ImageKnobV2="OD\SCROLLBAR_KNOBV2.BMP"
			ImageArrow1="OD\SCROLLBAR_UPARROW.BMP"
			ImageArrow2="OD\SCROLLBAR_DOWNARROW.BMP"
			Width="16" Draw="Stretch" Split="3">
		</ScrollBarControl>
		
    <ListItemControl OID="PLItemControl"
          SubType="PlayList" 
          BgType="Color"
          BgColor="#ffffff"
					ItemHeight="27"
					ItemTextColor="#7f8fa5,#a0b6d7,#a0b6d7,#de8e0f"					
					ItemBgType="Bitmap"
					Image="PL\LIST_ITEMCUR_BACK.bmp"
					Image2="PL\LIST_ITEMCUR_BMPBACK.bmp"
					Image3="PL\LIST_ITEMCUR_BMP.bmp"
					Image8="PL\LIST_ITEMHOT_BMPINDICATOR.bmp"
					ItemBmpHeight="67"
					ItemHotTextColor="#7da9ec,#a6c6f7,#a6c6f7,#de8e0f"
					ItemHotBgType="Bitmap"
					Image4="PL\LIST_ITEMHOT_BACK.bmp"
					Image5="PL\LIST_ITEMHOT_BMPBACK.bmp"
					Image6="PL\LIST_ITEMHOT_BMP.bmp"
					Image7="PL\LIST_PLAY_FLG.bmp"
					ItemSplit="3"
					Draw="HFrame" FontID="ListFont">
		</ListItemControl>
    <ComboBoxList SubType="Default" 
					BgType="Color"
					BgColor="#ffffff"
          BorderWidth="1"
          BorderColor="#999999"
					HeaderBgType="Color"
					HeaderBgColor="#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff"
					HeaderTextColor="#243a61,#09409a,#243a61,#c5dcfe,#e9f2ff,#c5dcfe"
					ItemBgType="Color"
					ItemBgColor="#ffffff,#3399ff,#ffffff,#ffffff,#3399ff,#ffffff"
					ItemTextColor="#243a61,#ffffff,#243a61,#243a61,#ffffff,#243a61"
					TextHOffset="2"
					HeaderFontID="ListFont"
					ItemFontID="ListFont"
					HeaderVisible="False"
					HeaderLocked="True"
					HeaderHeight="29"
					ItemHeight="16"
					GridWidth="0"
					FullGrid="True"
					GridColor="#deebfb"
					VScrollBarType="OptionScrollBar"
					VScrollBarID="ComListScrollBar">
    </ComboBoxList>
		
		<PopupMenuEx SubType="Default" 
			BgType="Bitmap" 
			RegionID="PopupMenuRegion" 
			Image="POPUPMENU_BACK.bmp" 
			Image2="POPUPMENU_SEPARATOR.bmp" 
			Image3="POPUPMENU_SELECTED.bmp" 
			Image4="POPUPMENU_SUBFLAG.bmp" 
			Image6="Menu\ITEM_IMG_CHECKED.bmp"
			Image7="Menu\ITEM_IMG_RADIOCHECKED.bmp" 
			TextColor="#000000,#ffffff,#a0a0a0"
			SubFlagClipRgn="True" 
			ItemSplit="3">
		</PopupMenuEx>
			
		
	</ControlDefine>
</QPSkin>

